@charset "utf-8";
body{padding:0px;margin:0px;font-size:12px;font-family:"微软雅黑";line-height:18px;border:none;text-align:center;  background-color:#fff; min-width:1000px; }
div,form,p{margin:0px;padding:0px;}
input{ outline:none;}
img{border:none;margin:0px;padding:0px;}
ul,li{margin:0px;padding:0px;border:none;border:0;}
a{position:relative;text-decoration:none; cursor:pointer; outline:none;}
.show{display:block;}
.hidden{display:none;}
li{list-style:none;}
h1{ margin:0px; padding:0px; font-weight:400;}
a:focus {outline:none;-moz-outline:none;}
a{outline:none;blr:expression(this.onFocus=this.blur());}

.mos{  display:block; transition: opacity 0.2s ease-in-out 0s; opacity: 0; filter:alpha(opacity=0);}
.mos:hover{  opacity: 0.9; filter:alpha(opacity=100);}
.bgbox{ width:100%; height:auto;}
.w1000{ width:1000px; margin:auto; position:relative; overflow:hidden;}
.w980{ width:980px; margin:auto; position:relative; overflow:hidden;}
.fz14{ font-size:14px;}
.ff_st{ font-family:"宋体";}
.ptas{ position:absolute;}

#main{ width:100%; height:auto;  background:url(../Images/index/mbg2.jpg) repeat-y center top;  }
#main .m_wp{width:100%; height:auto;  background:url(../Images/index/fbg2.jpg) no-repeat center bottom; position:relative;}
#main .cont_wp{ width:984px;   height:auto;  margin:auto; overflow:hidden;   display:block;   background:url(../Images/index/nx.jpg) repeat-y center top;  }
#main .m_cont{ width:984px;  overflow:hidden;  height:auto; float:left;   background:url(../Images/index/bfb.jpg) no-repeat center bottom;  padding-bottom:142px;   }

#main .mcl_box{ float:left; width:647px; background:url(../Images/index/lx.jpg) repeat-y left top; height:auto; overflow:hidden;  }
#main .mc_left{ float:left; width:645px; margin:0 0 -1px 2px; height:auto; overflow:hidden;  background:url(../Images/index/dx.jpg) no-repeat -2px bottom; padding-bottom:2px;}
#main .mcr_box{ float:left; width:337px; background:url(../Images/index/rx.jpg) repeat-y right top; height:auto; }
#main .mc_right{ float:left; width:335px; margin-bottom:-1px; height:auto; overflow:hidden; background:url(../Images/index/dx.jpg) no-repeat -647px bottom; padding-bottom:2px; }